using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Assets.Scripts.Interface;

public abstract class InteractiveObject : Planemovement, IInteractable
{
    public virtual string InteractType
    {
        get
        {
            return "grab";
        }
    }

    public virtual void OnInteract()
    {
        return;
    }
}
